Page MenuHomePhabricator

Red links appear in blue
Closed, ResolvedPublic

Description

Try:

<mapframe text="[[This link should be in red]]" width="350" height="350" zoom="13" longitude="-122.39953994750977" latitude="37.81032643553478">
{
  "type": "Feature",
  "geometry": { "type": "Point", "coordinates": [-122.3988, 37.8013] },
  "properties": {
    "title": "[[This link should be in red]]",
    "marker-symbol": "museum",
    "marker-size": "large",
    "marker-color": "0050d0"
  }
}
</mapframe>

See:

Event Timeline

JGirault created this task.Jan 9 2017, 6:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 9 2017, 6:31 PM
JGirault updated the task description. (Show Details)Jan 9 2017, 8:27 PM

@Volker_E any plan on changing these colors?

a.new, #p-personal a.new {
	color: #ba0000;
}

a.new:visited, #p-personal a.new:visited {
	color: #a55858;
}

https://github.com/wikimedia/mediawiki/blob/a86d2e3514ee2b3a98f542c53ae4c8da23207406/resources/src/mediawiki.skinning/elements.css#L44-L50

Change 331508 had a related patch set uploaded (by JGirault):
Red links must appear in red

https://gerrit.wikimedia.org/r/331508

JGirault moved this task from Backlog to Needs review on the Maps-Sprint board.Jan 10 2017, 6:18 PM

@JGirault Yes, indeed. There's an internal plan and a task specifically for Vector: T153043: Align Vector skin with WikimediaUI color palette
This is a sensitive area, therefore I've added Community Liasons to the task and we should have a short conversation at the WMF-Design UI-Standardization offsite in the upcoming week.

Change 331508 merged by jenkins-bot:
Red links must appear in red

https://gerrit.wikimedia.org/r/331508

Deskana triaged this task as Normal priority.Jan 20 2017, 6:39 PM
Deskana moved this task from Needs review to Done on the Maps-Sprint board.